How to install libghc-wai-extra-dev on Debian Unstable (Sid)